.title-head h4{
	background-color: #878787;
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	border-radius: 4px;
}
.title-head h3{
	display: inline-block;
	font-weight: 500;
	margin-left: 15px;
}
.btnn-head {
	font-size: 13px;
	padding: 9px 20px;
	border: none;
	background-color: #ccc;
	margin-right: 15px;
	color: #fff;
}
.btn-group > .btn, .btn-group-vertical > .btn {
	position: relative;
	float: none !important;
	top: -5px;
}
.btns-head .caret {
	font-style: normal;
	font-weight: normal;
	border: 0;
	margin: 0;
	width: auto;
	height: auto;
	text-align: center;
	margin-top: 0;
	font-size: 46px;
	color: #fff;
	position: absolute;
	right: 6px;
	top: 13px;
}
.btns-head .dropdown-menu {
	left: 51px !important;
}
.save-btn{
	padding: 7px 20px;
}
.heading-panels{
	border:none;
}
.div-panel{
	position: relative;
}
.div-panel p{
	background-color: #a1a1a1;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	padding: 7px 15px;
	font-size: 16px;
}
.div-panel input{
	padding: 7px;
	border:2px solid #ccc;
	border-radius: 5px;
	margin-left: 15px;
}
.White-panel {
	padding: 20px 15px 50px;
	display: inline-block;
	width: 100%;
}
.control-on-text{
	width: 60%;
	height: 50px;
}
.div-panel img {
	position: absolute;
	right: 75px;
	top: 30px;
	width: 105px;
}
.div-inputs{
	margin-top: 30px;
}
.div-inputs span {
	background-color: #ccc;
	color: #000;
	padding: 10px 15px;
	position: absolute;
}

.div-inputs input {
	padding: 9px 0;
	border: 2px solid #ccc;
	width: 50%;
	border-radius: 0 3px 3px 0;
}
.div-inputs select{
	padding: 9px 0;
	border: 2px solid #ccc;
	width: 100%;
	border-radius: 3px 0 0 3px;
}
.border-bots{
	border-bottom: 1px solid #ccc;
	display: inline-block;
	width: 100%;
	padding-bottom: 25px;
}
.invoice-date{
	padding-top: 25px;
}
.from-sec{
	width: 100%;
	display: inline-block;

}
.from-sec p{
	margin-bottom: 0;
	width: 100%;
}
.from-sec label{
	margin-bottom: 20px;
}

.position-display{
	position: relative;
	width: 100%;
	display: inline-block;
}
.right-left-sec{
	text-align: right;
}
.input-div {
	margin-top: 10px;
}
.input-div input{
	width: 100%;
}
.invoice-date{
	border-bottom: 1px solid #ccc;
	width: 100%;
	display: inline-block;
	padding-bottom: 25px;
}
.label-description {
	width: 100%;
	display: inline-block;
	padding: 30px 15px;
}
.Description{
	width: 100%;
	display: inline-block;
	border-bottom: 2px solid #ccc;
}
.controls-on-text{
	width: 100%;
}
.bottom-descri{
	padding-top: 15px;
}
.quant{
	width: 100%;
	display: inline-block;
}
.quant input{
	width: 100%;
	display: inline-block;
	border:1px solid #ccc;
	border-radius: 5px;
	padding: 7px 10px;
}
.fake-input {
    position: relative;
    }
.fake-input {
	position: relative;
	display: inline-block;
	z-index: 3;
	top: -30px;
	right: -113px;
	color: #777;
	font-size: 12px;
}
.fake-inputs {
    position: relative;
    }
.fake-inputs {
	position: relative;
	display: inline-block;
	z-index: 3;
	top: -30px;
	right: -9px;
	color: #777;
	font-size: 12px;
}
.setting-button img{
	width: 20px;
}
.btn-setting .caret{
	font-style: normal;
font-weight: normal;
border: 0;
margin: 0;
    margin-top: 0px;
width: auto;
height: auto;
text-align: center;
margin-top: -1px;
position: absolute;
right: 18px !important;
top: 13px !important;
}
.btn-setting  .dropdown-menu {
	min-width: 159px;
	padding: 5px 0;
	color: #333;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.btn-setting  .dropdown-menu {
	left: -87px;
}
.quant select {
	width: 57%;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 7px 10px;
	margin-top: 12px;
	float: right;
}
.left-icons {
	border: 1px solid #ccc;
	border-radius: 50%;
	display: inline-block;
	background-color: #fff;
}
.left-icons img{
	width: 40px;
	padding: 10px;
}
.left-icons:hover{
	background-color: #ddd;
}
.left-icons{
	margin-top: 15px;
}
.label-description{
	border-bottom: 1px solid #ccc;
}
.new-line-text{
	width: 100%;
	display: inline-block;
	padding: 30px 0;
}
.lines-of-new .caret::after {
	font-size: 20px;
}
.lines-of-new .caret {
	left: 110px;
	color: #fff;
	top: 15px;
	position: absolute;
}
.new-btn{
	padding: 11px 36px;
	background-color: #747d9d;
	border-color: #747d9d;
}	
.new-btn:hover{
	background-color: #747d9d;
	border-color: #747d9d;
}	
.totals{
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #ccc;
}
.totals p{
	display: inline-block;
}
.totals span{
	display: inline-block;
	float: right;
	margin-right: 15px;
}
.totals-{
	margin-top: 15px;
}
.totals- p{
	display: inline-block;
}
.totals- span{
	display: inline-block;
	float: right;
	margin-right: 15px;
}
.balance-used{
	width: 100%;
	display: inline-block;
	border:2px solid #a1a1a1;
	border-radius: 5px;
}
.balance-used h6{
	display: inline-block;
	background-color: #a1a1a1;
	padding: 10px 20px;
	border-radius: 0 5px 5px 0;
	color: #fff;
	margin: 0;
}
.balance-used p{
	display: inline-block;
}
.balance-used span {
	display: inline-block;
	float: right;
	margin-right: 13px;
	margin-top: 10px;
}
.bill-invoice{
	
	display: inline-block;
	width: 80%;
}
.manage-sub-total{
	width: 100%;
	display: inline-block;
	text-align: right;
}
.manage-sub-total a{
	margin-right: 10px;
}
.textarea-defaults{
	width: 100%;
	display: inline-block;
}
.textarea-defaults {
	width: 100%;
	display: inline-block;
	padding: 10px 15px;
}
.new-line-text{
	border-bottom: 1px solid #ccc;
}
.email-n-all, .default-footer{
	padding: 20px 15px;
}
.email-n-all label{
	display: inline-block;
	font-weight: 600;
}
.email-n-all p{
	display: inline-block;
	margin-left: 5px;
}
.defalt-divs{
	display: inline-block;
}
.setting-payment {
	display: inline-block;
	text-align: right;
	float: right;
}
.setting-payment a{
	display: inline-block;
	background-color: #747d9d;
	color: #fff;
	border-radius: 5px;
	padding: 10px;
}
.setting-payment a img{
	display: inline-block;
	width: 20px;
	margin-right: 10px;
}
.setting-payment a p{
	display: inline-block;
	margin-bottom: 0;
}


@media screen and (max-width: 991px){
	.div-panel img {
		position: absolute;
		right: -12px;
		top: -16px;
		width: 62px;
	}
	.div-panel input {
		padding: 7px;
		border: 2px solid #ccc;
		border-radius: 5px;
		margin-left: 0;
		width: 100%;
	}
	.control-on-text {
		width: 100%;
		height: 50px !important;
		margin-top: 15px;
	}
	.div-inputs input {
		width: 100%;
	}
	.from-sec {
	width: 100%;
	display: inline-block;
	text-align: center;
}
.right-left-sec {
	text-align: center;
	margin-bottom: 15px;
}
.label-description {
	padding: 15px 15px;
}
.left-icons {
	margin-top: 15px;
	margin-bottom: 15px;
}
.quant {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.quant select {
	width: 100%;
	margin-top: 0;
}
.lines-of-new {
	text-align: center;
	margin-bottom: 15px;
}
.balance-used h6 {
	padding: 10px 9px;
}
.left-icons img {
	width: 28px;
	padding: 6px;
}
.left-icons {
	margin-top: 15px;
	margin-bottom: 15px;
}
.manage-sub-total {
	width: 100%;
	display: inline-block;
	text-align: left;
}
.manage-sub-total a {
	margin-right: 0;
}
.setting-payment {
	display: inline-block;
	text-align: center;
	float: none;
	width: 100%;
}
.setting-payment a p {
	display: inline-block;
	margin-bottom: 0;
	font-size: 10px;
}
.White-panel {
	padding: 20px 15px 10px;
	display: inline-block;
	width: 100%;
}
.setting-payment a {
	display: inline-block;
	background-color: #747d9d;
	color: #fff;
	border-radius: 5px;
	padding: 10px;
	margin-top: 15px;
}
.email-n-all, .default-footer {
	padding: 0 15px 20px;
}
}

